/**/
/* Sbemails
 */

.sbemail {
  font-family: "courier new", "cousine", monospace;
  font-weight: bold;
  font-size: 12.7px;
  padding: 12.7px;
  width: 500px;
  text-align: center;
  border: 4px solid #cc9;
  color: white;
  background: #ff4030;
  margin: 1rem;
  position: absolute;
  top: 500px;
  left: 500px;
}

.sbemail-computerover,
.sbemail-flagrant {
  background: #455fd8;
  --width: 500px;
}

.sbemail-flamboyant {
  background: #32407d;
  --width: 500px;
}

.sbemail-fragrant {
  background: #0000dc;
  border-color: #e2e2e2;
  --width: 500px;
}

.sbemail-tsond {
  background: #06bfad;
  padding: 30px;
  width: 317.5px;
  --width: 317.5px;
  margin: 0;
  border: none;
  display: grid;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-size: 19.05px;
  font-family: verdana, geneva, arial, helvetica, sans-serif;
}

.sbemail-tsond-dialog {
  display: relative;
  box-shadow: 0 0 0 1px black;
  border-top: 2px solid white;
  border-left: 2px solid white;
  border-bottom: 2px solid #999;
  border-right: 2px solid #999;
  background: #ccc;
}

.sbemail-tsond-icon {
  font-size: 45px;
  margin: -3px 0 -12.7px 0;
  &:first-child {
    text-shadow: 2px 0 white, 0 2px white, -2px 0 white, 0 -2px white;
  }
  &:last-child {
    text-shadow: 2px 0 black, 0 2px black, -2px 0 black, 0 -2px black;
  }
}

.sbemail-tsond-heading {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
  font-weight: bold;
}
